.cmc-signup .help-inline {
display: none !important;
}

.rsform-submit-button {
background: #5d6678!important;
    border-radius: 2px !important;
    padding: 18px 50px !important;
    text-transform: uppercase !important;
    font-size: 14px !important;
    border: 0 !important;
}


@media (max-width:599px) {
    .row-fluid [class*="span"] {
        margin-left: 0% !important
    }
}

@media(min-width:768px) and (max-width:1200px) {
    .logo {
        width: 160px!important;
        height: 90px!important
    }
}

body.header-default #sp-header #offcanvas-toggler>i {
    color: #002d59!important
}
.article-details-wrap li,
.article-details-wrap p,
.list_check li {color: #555;}

.sp-contact-info li {
    margin: 0 5px!important
}

.page-header padding-bottom:1px!important
}
.error-page .error-page-inner .error-logo-wrap img {
    display: none!important
}
#sp-bottom2,
#sp-bottom3,
#sp-bottom4 {
    margin-top: 0!important
}
.view-article #sp-main-body {
    padding: 5px 0!important
}
/*div.sp-page-title h2 {
    display: none!important
}
div.sp-page-title {
    padding: 250px 0 115px!important
}*/
#sp-bottom .acymailing_module_form .acysubbuttons {
    float: left!important
}
.sp-megamenu-parent>li.active>a {
    color: #002d59!important;
    background: none!important;
    font-weight: 900!important
}
article.item-page .entry-header-wrap {
    margin-bottom: 0!important
}
article.item {
    margin-bottom: 10px!important
}
h2 {
    color: #86939e!important
}
.rsform .btn.btn-primary {
    background: #5d6678!important;
    padding: 7px 23px!important
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    background: #5d6777!important;
    color: #FFF!important
}
.sp-megamenu-parent>li:hover>a {
    background-color: transparent!important;
    color: #002d59!important
}
@media(max-width:599px) {
    .row-fluid .span4 {
        width: 100%!important
    }
}
.form-control:focus {
    border-color: #5d6777!important;
    outline: 0!important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 0 rgba(102, 175, 233, .6)!important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 0 rgba(102, 175, 233, .6)!important
}
@media screen and (max-width:767px) and (min-width:320px) {
    .sp-contact-info {
        padding-right: 0!important;
        text-align: right!important
    }
}
.hot_swipe_carousel_slides .contents h2 {
    text-shadow: 5px 2px 10px #000!important;
    color: #fff!important
}
@media(max-width:991px) {
    .com-search.view-search .search-filter-wrap fieldset.only {
        display: none!important
    }
}
.com-search.view-search .search-filter-wrap fieldset.only {
    display: none!important
}
@media(max-width:1800px)and (min-width:1200px) {
    img.sp-default-logo {
        max-width: 200px!important
    }
}
.icon-top-wrapper {
    line-height: 70px!important
}
.menu-fixed .icon-top-wrapper i {
    color: #002d59!important;
    line-height: 70px!important
}
#sp-header.menu-fixed .icon-top-wrapper {
    line-height: 75px!important
}
.menu-fixed-out .sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
    font-family: 'Avenir LT W04_65 Medium1475536'!important
}
@media(max-width:1199px) {
    .icon-top-wrapper {
        line-height: 60px!important
    }
}
@media(min-width:400px) and (max-width:767px) {
    .sp-default-logo {
        width: 165px!important
    }
}
#sp-bottom .acymailing_module_form .acyfield_email input.inputbox {
    width: 220px!important;
    height: 42px!important;
    display: inline-block!important;
    border-radius: 0!important;
    border-bottom: 2px solid RGBA(255, 255, 255, 0.3)!important
}
#sp-bottom .acymailing_module_form .acyfield_email input.button {
    height: 42px!important;
    padding: 0 20px!important;
    margin: 10px 0 0 -4px!important;
    color: #FFF!important;
    border-radius: 0!important;
    background: rgba(93, 103, 119, 0.0)!important
}
.acymailing_form input[type="text"] {
    background-color: rgba(255, 255, 255, 0.0)!important
}
#sp-bottom .acymailing_module_form .acyfield_email input {
    border: 0!important;
    font-size: 14px!important;
    color: #a8acb9!important;
    padding: 0 0 0 0px!important;
    text-align: center !important;
}
article.item .readmore a {
    color: #fff!important;
    background: #5d6678!important
}
#geek-clock {
    position: absolute;
    top: 50%!important;
    right: 60px!important;
    z-index: 8!important;
    display: inline-block!important;
    width: auto!important;
    margin: -50px 15px 0 auto!important;
    padding: 20px!important;
    background-color: #000!important;
    background: #000!important;
    background: rgba(0, 0, 0, 0.5)!important;
    color: #FFF!important
}
#geek-clock>.date {
    font-size: 14px!important;
    text-align: center!important
}
#geek-clock>ul {
    margin: 0!important;
    padding: 0!important;
    list-style: none!important;
    font-weight: 900!important
}
#geek-clock>ul>li {
    display: inline!important;
    font-size: 16px!important
}
@media(max-width:768px) {
    #geek-clock {
        display: none!important
    }
}
#geek-clock ul>li:last-child {
    display: none!important
}
@media(max-width:1199px) and (min-width:992px) {
    #offcanvas-toggler {
        display: block!important
    }
}
#sp-header.menu-fixed .sp-megamenu-parent>li>a {
    line-height: 40px!important
}
.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
    margin-top: 16px!important
}
.copyright p {
    display: none!important
}
.error-page .error-message:before {
    display: none!important
}
@media(min-width:992px) and (max-width:1199px) {
    .menu-fixed .icon-top-wrapper i {
        line-height: 70px!important
    }
}
.counter_field>.counter_icon>img {
    display: inline-table!important
}
.list_check li {
    padding-left: 50px!important;
    background: url(../../../images/check.png) no-repeat left center!important;
    margin-top: 20px!important;
    list-style: none!important
}
ul.list_check {
    display: block!important;
    width: auto!important;
    margin: 25px 0!important
}

@media(max-width:1199px) {
    #sp-header.menu-fixed {
        background: #FFF!important
    }
}
body.no-page-title #sp-header {
    background: #00b5e2!important;
    margin-top: -50px!important
}
body.no-page-title #sp-top-bar {
    display: none!important
}
@media(max-width:767px) {
    body.no-page-title #sp-header {
        margin-top: -85px!important
    }
}
body.no-page-title #sp-header .top-search-wrapper {
    display: none!important
}
.sp-contact-info {
    margin: 0 30px!important;
    float: right!important
}
ul.social-icons {
    margin: 0!important;
    float: right!important
}
@media(max-width:767px) {
    .sp-contact-info {
        margin: 0 0!important
    }
}

.item-block .overlay .btn.btn-primary {
    background: #002d59!important
}
span.odometer-value {
    margin-top: -2px!important
}
input[type="text"]:focus {
    border-color: #5d6777!important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.0)!important
}
#sp-top-bar {
    background: transparent!important
}
#sp-bottom {
    padding: 100px 0 0 0!important;
    margin-top: 70px;
}
#sp-footer {
    padding: 70px 0 50px 0!important
}
#sp-top-bar .sp-column {
    border-bottom: 0 solid rgba(255, 255, 255, 0.2)!important
}
@media(max-width:599px) {
    .row-fluid .span3 {
        width: 100%!important
    }
}
@media(max-width:599px) and (min-width:400px) {
    .sp-default-logo {
        display: block
    }
}
.view-article #sp-main-body {
    padding: 50px 0!important
}
.page-header {
    border-bottom: 0!important
}
#sp-main-body {
    padding: 40px 0!important
}
.sp-module .sp-module-title {
    font-size: 28px!important;
    text-align: center!important
}
@media(max-width:1199px) {
    .sp-module .sp-module-title {
        text-align: center!important;
        font-size: 22px!important
    }
}
@media(max-width:599px) {
    .row-fluid .span4 {
        width: 100%!important
    }
}
.icon_container {
    padding-top: 50px!important
}
body.header-default .menu-slide-down .sp-has-child>.sp-dropdown {
    top: 50px!important
}
body.header-default .sp-megamenu-parent>li.active>a {
    color: #002d59!important
}
body.header-default .icon-top-wrapper i {
    color: #002d59!important;
    line-height: 90px!important
}
body.header-default .sp-megamenu-parent>li {
    height: 50px!important
}
body.header-default #sp-header.menu-fixed .sp-megamenu-parent>li {
    height: 40px!important
}
body.header-default #sp-header.menu-fixed .sp-megamenu-parent>li>a {
    color: #002d59!important
}
body.header-default .sp-megamenu-parent>li>a {
    color: #002d59!important
}
@media(max-width:1199px) and (min-width:768px) {
    #sp-header.menu-fixed {
        height: 90px!important
    }
}
@media(max-width:991px) and (min-width:768px) {
    #offcanvas-toggler {
        line-height: 90px!important
    }
}
@media(max-width:990px) and (min-width:767px) {
    #offcanvas-toggler {
        line-height: 90px!important
    }
}
@media(max-width:768px) {
    .icon-top-wrapper {
        line-height: 90px!important
    }
}
@media screen and (max-width:992px) {
    div.sp-page-title {
        padding: 250px 0 25px!important
    }
}
@media screen and (max-width:600px) {
    div.sp-page-title {
        padding: 150px 0 25px!important
    }
}
@media screen and (max-width:400px) {
    div.sp-page-title {
        padding: 100px 0 0!important
    }
}
@media screen and (max-width:400px) {
    .view-article #sp-main-body {
        padding: 20px 0!important
    }
}
@media screen and (max-width:400px) {
    h1 {
        font-size: 28px
    }
}

/*fix mobile spaces and gaps*/
@media (max-width:599px) and (min-width:400px) {
  #sp-main-body {
    padding: 10px 0!important;
}
}
@media (max-width:599px) and (min-width:400px) {
  .sp-feature .feature-img-wrapper img {
    width: 20% !important;
}
}
@media (max-width:599px) and (min-width:400px) {
  .sp-module-content h2 {
    font-size: 24px !important;
}
}
@media (max-width:599px) and (min-width:400px) {
  .sp-features .sp-feature h3 {
      font-size: 20px !important;
}
}
@media (max-width:599px) and (min-width:400px) {
  .sp-features .sp-feature p {
          margin: 0 40px 30px !important;
}
}
@media (max-width:599px) and (min-width:400px) {
  #sp-why-seychelles {
      margin: 30px 0 -40px 0 !important;
}
}
@media (max-width:599px) and (min-width:400px) {
  #sp-section-7 {
      margin: 40px 0 40px 0 !important;
}
}
@media (max-width:599px) and (min-width:400px) {
  #sp-fast-facts-title {
      margin: 40px 0 0 0 !important;
}
}
/*end fix*/

/*inner page css*/
#sp-header.menu-fixed .top-search-wrapper i {
line-height: 70px !important;
}
#sp-header .menu-slide-down .sp-has-child >.sp-dropdown .sp-menu-right {
  top:-2px !important;
  }
#sp-header .menu-slide-down .sp-has-child >.sp-dropdown {
    top: 50px !important;
}
#sp-right .sp-module {
    border: 0px solid #F5F5F5 !important;
}
.page-header h1 {
color: #86939e !important;
}
/*fix news page*/
@media only screen and (max-width: 768px){
  .intro-image {
    display: contents !important;
  }
}
@media only screen and (max-width: 768px){
article.item .readmore a {
    margin: -20px 0 50px 0 !important;
  }
}
@media only screen and (max-width: 600px){
article.item .entry-header h2 {
    padding: 0px !important;
    margin-top: 20px !important;
  }
}
/*end news page*/


.view-article #sp-main-body {
    padding: 5px 0 !important;
}
.edocman_document_list_icon {width:2% !important;}

/*Timeline css*/

.cd-timeline-content p {
text-align: left !important;
font-size: 14px !important;
display: table !important;
}
@media only screen and (min-width: 1170px){
.cd-timeline-content {
    padding: 15px 10px 30px 25px !important;
}
}
.cd-timeline-content span.cd-number {
    padding: 35px 20px 20px 0;
font-size:54px !important;
}
@media only screen and (min-width: 1170px){
.cd-timeline-img {
    width: 40px !important;
    height: 40px !important;
    left: 50% !important;
    margin-left: -21px !important;
}
}
@media (max-width: 1169px) and (min-width: 992px){
.cd-timeline-content {
    padding: 10px 0 25px 15px !important;
  }
}
@media (max-width: 1169px) and (min-width: 992px){
  .cd-timeline-content span.cd-number {
      padding: 25px 20px 20px 0 !important;
      font-size: 44px !important;
  }
}
/*end timeline css*/

.geek-steps > .footnote {
    border-top: 0px solid #DDD !important;
}
.mod-dpcalendar-upcoming-default__event+div {
    margin-top: 2.7rem !important;
}
#mod-lgx-logoslider216 .lgx-logoslider .owl-controls {
    display: none !important;
}
.ext_accordion_html .handle {
    border: 0px solid #e5e5e5 !important;
}
.ext_accordion_html .handle {
    font-size: 14px !important;
}
hr {
    border-top: 2px solid #80ba27;
}
hr.footer {
border-top: 2px solid #80ba27 !important;
width: 14% !important;
}
div.sp-page-title h2 {
    font-size: 34px !important;
    color: #fff !important;
    margin: -100px 0 0 0 !important;
    float: left !important;
  }
  div.sp-page-title h3 {
      font-size: 58px !important;
      color: #fff !important;
      float: left !important;
      margin: -70px 0px 0 0px !important;
    }

@media only screen and (max-width: 600px){
div.sp-page-title h3 {
    font-size: 50px !important;
    margin: -60px 0px 0 0px !important;
}
}
@media only screen and (max-width: 600px){
div.sp-page-title h2 {
    font-size: 28px !important;
    margin: -95px 0 0 0 !important;
}
}

#lbContent222 .innerContentTitle {
    display: none !important;
}
.lbfancybox-opened .lbfancybox-title {
    display: none !important;
}
.lbfancybox-inner td {
    padding: 0 0 0 10px !important;
}
.page-header {
    padding-bottom: 5px !important;
    margin: 40px 0 10px !important;
}
.xdsoft_datetimepicker .xdsoft_month , .xdsoft_year{
    color: #86939e !important;
  }
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current {
  background: #80ba27 !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current {
  box-shadow: none !important;
}

.xdsoft_datetimepicker .xdsoft_calendar td:hover {
  background: #00b5e2 !important;
}


/* --------   start custom development 16th August 2019 -----*/
#sp-bottom .acymailing_module_form .fieldacyemail {
    text-align: center !important;
    }
    .bottom-content-wrap {
        text-align: center !important;
        }
#sp-bottom .acymailing_module_form  input[type="text"]{
  -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
}

/*fix footer icons*/
.j51_icons225 .j51_icon {
    margin: 0px -200px 0px 100px !important;
  }
  .j51_icons225 img {
    max-width: 72px !important;
  }


  @media (max-width:767px) {
    .j51_icons225 .j51_icon {
        margin: 0px 0px 0px 0px !important;
      }
  }
  }


@media (max-width:767px) {
.j51_icons224 img {
    max-width: 90px !important;
    margin-bottom: 20px !important;
  }
}

@media (max-width:767px) {
#sp-bottom {
    margin-top: 0px !important;
  }
}
@media (max-width:767px) {
#sp-footer-header {
    margin: 50px 0 25px 0 !important;
  }
}
/* Language module flags */

div.mod-languages img {
    display: inline-block;
    padding-right: 3px;
}

.mod-languages:hover  .dropdown-menu,
.mod-languages:active .dropdown-menu {display: block !important; padding-left: 10px !important;}


/* --------   end custom development 16th August 2019 -----*/

@media (max-width:991px) {
  .mod_datetime {
    display:none!important;
  }
}

/* --------    custom development 9 Nov 2019 -----*/

#offcanvas-toggler > i {font-size: 24px;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler {
    color: #333;
  }
  /*fix languages*/
  div.mod-languages img {
      display: none !important;
  }
  .sp-module-content .mod-languages ul.lang-inline li {
      display: block !important;
    }
    .lang-inline .dropdown-menu {
    min-width: 100px !important;
  }
  /*end fix*/

@media (min-width:300px) and (max-width:500px){
p.bg {
  font-size:15px !important;
}
}

@media (min-width:320px) and (max-width:767px){
  p.entbody img {
    width: 40% !important;
    margin: 0 auto !important;
float: none !important;
padding-right: 0px !important;
  }
}

/*CMC Starts*/
.cmc-signup input[type="text"] {
background-color: transparent !important;
border: 0px solid #fff !important;
border-bottom: 2px solid RGBA(255,255,255,0.3)!important;
width: 220px!important;
border-radius: 0px !important;
text-align: center !important;
color: #a8acb9 !important;
    font-weight: 600 !important;
font-size:14px !important;
}
.cmc-signup label {
display: none !important;
}

.cmc-signup .btn-primary {
background-color: transparent !important;
    background-image: none !important;
    background-repeat: repeat-x !important;
    border-color: transparent !important;
}
.cmc-signup .btn {
box-shadow: none !important;
}
.cmc-signup .help-inline {
    display: block !important;
}
.cmc-signup .alert-error {
    background-color: transparent !important;
    border-color: red !important;
    color: #b94a48 !important;
    border: none !important;
    text-shadow: none !important;
}
.cmc-signup .alert {
    padding: 0px !important;
}
.cmc-signup .help-inline {
display: none !important;
}
/*END CMC*/

/*aboutpage module*/


@media only screen and (max-width: 999px) and (min-width: 300px){
.aboutpage .geek-tab.tabs-top > ul.nav-tabs > li {
    max-width: 25%;
}
}

.aboutpage  .geek-tab > ul.nav-tabs > li > a {
    border: 1px solid #eee !important;
  }

.aboutpage #geek-tab-310 ul.nav-tabs .active span {
color: red !important;
font-weight: bold;
}
/*end about module*/







/*ENT PROCESS STARTS*/

p.bg {
border-radius: 5px;
padding: 10px;
color: #80ba27;
font-weight: bold;
border: 1px solid #eee;
padding-left: 0px;
display: -webkit-box;
-webkit-box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.62);
-moz-box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.62);
box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.62);
font-size: 20px;
font-family: 'Avenir LT W04_85 Heavy1475548'!important;
background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(242,243,244,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(242,243,244,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(242,243,244,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(242,243,244,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(242,243,244,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(242,243,244,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f3f4', GradientType=1 );
}
p span1 {
color: #fff !important;
padding: 12px !important;
margin-right: 14px !important;
color: #fff !important;
border-radius:5px !important;
font-size: 22px !important;
background-color: #04163a!important;
}
p.entbody {
margin: 15px 0 15px 0px !important;
}
p.entbody img {
    width: 263px !important;
    float: left !important;
    display: flex !important;
    padding-right: 50px !important;
}

.entpage .j51_icon .j51_icon_title {
font-size: 20px !important;
padding-top:16px !important;
}
.entpage .j51_icon figure {
padding: 20px !important;
border-radius: 20px !important;
}
.entpage hr.hrline {
margin-top: -250px !important;
    margin-bottom: 300px !important;
border-top: 2px solid #cccccc !important;
}
@media (max-width:1199px) {
.entpage hr.hrline {
display: none !important;
}
}
.entpage .j51_icons301 .j51_icon figure {
    border: 1px solid #cccccc !important;
}
/*end ENT process*/

/*covid page*/
.geek-tab.tabs-top > ul.nav-tabs >li {
    width: 100% !important;
margin-right: 10px !important;
}
h3.covidmodule {
text-align:center !important;
}


.covidpage .page-header h1 {
display: none !important;
}

.covidpage #sp-section-11 {
    margin: 15px !important;
}
.covidpage  div.sp-page-title h3 {
    font-size: 51px !important;
    color: #fff !important;
    text-align: left !important;
    margin: -70px 0px 0 0px !important;
    border-left: 4px solid #80ba27;
    padding-left: 10px !important;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.24) !important;
}
.covidpage .page-header {
    margin: 0px !important;
}
@media (min-width:300px) and (max-width:600px){
.covidpage div.sp-page-title h3 {
    font-size: 32px !important;
}
}
@media (min-width:601px) and (max-width:991px){
.covidpage div.sp-page-title h3 {
    font-size: 48px !important;
margin: -140px 0px 0 0px !important;
}
}
.covidpage .article-details-wrap p {
    color: #86939e !important;
}
.covidpage .j51_icons294 img {
    max-width: 76px !important;
}
.covidpage h2 {
    text-align: left !important;
font-weight: 800 !important;
font-size: 36px !important;
}
.article-details-wrap li, .article-details-wrap p, .list_check li {
    color: #86939e !important;
}
.sybmodule p.desc {
color: #fff !important;
}
/*end covid*/


/*NEW CSS JULY 20*/



/*fix newsletter block*/
#sp-newsletter-block {
    padding: 100px !important;
  }
.newsletterinner {
  background: rgba(0, 0, 0, 0.5) !important;
padding: 40px;
color: #fff !important;
}
.newsletterinner .btn.btn-primary {
background: #80ba27 !important;
padding: 14px 40px !important;
margin-top: 20px !important;
}
.newsletterinner .acymailing_form input[type="text"] {
    background-color: rgba(255, 255, 255, 0.0)!important;
    border-bottom: 1px solid #fff !important;
    border-radius: 0px;
    border-left: none;
    border-right: none;
    border-top: none;

  }
.newsletterinner input[type=text] {
  color: #fff !important;
  text-align:left !important;
}

.cmc-signup .btn {
    border-radius: 2px !important;
}

.newsletterinner p strong {
font-size:18px !important;
}

@media (max-width:500px){
.newsletterinner {
    margin: -50px !important;
}
}

@media (min-width:768px){
  .newsletterinner {
    width: 80% !important;
  }
.newsletterinner .acymailing_form input[type="text"] {
      width: 40% !important;
}
}
@media (max-width:767px){
  #sp-newsletter-block {
    padding: 70px !important;
}
}

#sp-footer #sp-footer2 p {
  color: #fff !important;
  padding-bottom: 16px;
}
#sp-footer .sp-module-title {
  text-align: left !important;
  text-transform: inherit !important;
}

#sp-footer .sp-module .sp-module-title::after {
    content: '';
    display: block;
    border-bottom: 2px solid #80ba27;
    position: inherit;
    width: 60px;
    padding-top: 20px !important;
  }
  ::after, ::before {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
  }
@media (min-width:300px) and (max-width:767px) {
  #sp-footer3, #sp-footer2 {
    padding-top: 30px;
  }
}

#sp-footer3 .sp-module .latestnews>div {
    border-bottom: 0px solid #e8e8e8 !important;
    padding-bottom: 30px !important;
  }
  #sp-footer a {
      color: #fff !important;
    }
#sp-footer3 small {
  display: none !important;
}
.footer2 {
  display: none !important;
}
.footer1 {
  text-align: center !important;
}
@media (max-width:767px){
.edocman-container h3{
font-size:18px !important;    
  }  
}

    /*end JULY CSS*/

/*aug ENT */
/*ent block update*/
.services-block .inner-box .button-link {
display: none !important;
}
.services-block .inner-box .text {
    display: none !important;
}
.services-block .inner-box:hover .text {
    display: block !important;
}
.services-block .inner-box h4 a {
    color: #86939e !important;
  }
  .services-block .inner-box:hover .text, .services-block .inner-box:hover a, .services-block .inner-box:hover .sicon-box {
      color: #86939e !important;
    }
    .services-block:hover .inner-box:before {
        bottom: -40px !important;
        background-color: #fff !important;
}

.owl-carousel .owl-item img {
    margin: 0 auto !important;
  }
.services-block .inner-box h4, .inner-box .text{
  text-align: center !important;
}
/*end fix*/
